import { colors } from "../../../../data/dataMx";
interface IQuantityContainer {
    color: colors;
}
interface ISvgContainer {
    color: colors;
}
export declare const QuantityContainer: import("styled-components").StyledComponent<"div", any, IQuantityContainer, never>;
export declare const InputContainer: import("styled-components").StyledComponent<"div", any, ISvgContainer, never>;
export declare const ButtonContainer: import("styled-components").StyledComponent<"div", any, ISvgContainer, never>;
export {};
